# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = python-certifi
pkgbase = python-certifi
xdata = pkgtype=pkg
pkgver = 2024.06.02-1
pkgdesc = Python package for providing Mozilla's CA Bundle (using system CA store)
url = https://github.com/certifi/python-certifi
builddate = 1718491913
packager = Developer <dev@tuxcore.org>
size = 17887
arch = any
license = MPL-2.0
depend = ca-certificates
depend = python
makedepend = python-build
makedepend = python-installer
makedepend = python-setuptools
makedepend = python-wheel
checkdepend = python-pytest
